Wireshark-bugs: [Wireshark-bugs] [Bug 5895] Wireshark crashes if Lua contains "Pref.range()" wit
Date: Sat, 25 Jun 2011 08:28:02 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=5895

Stig Bjørlykke <[email protected]> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
                 CC|                            |[email protected]
         Resolution|                            |FIXED

--- Comment #2 from Stig Bjørlykke <[email protected]> 2011-06-25 08:28:01 PDT ---
Sanity checks in range.c committed in revision 37784.
Argument validation to Pref.range committed in revision 37785.

Scheduled for 1.2.18, 1.4.8 and 1.6.1.

-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.
You are watching all bug changes.